
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/EKeys1a_seg17.wav"]

crest: [1.33742499352, 1.31962442398, 1.39304816723, 1.28804516792, 1.30745029449, 1.33862709999, 1.28823518753, 1.64024984837, 1.23039484024, 1.30210638046, 1.31345641613, 1.32739627361, 1.31359171867, 1.21104490757, 1.78338265419, 1.23433613777, 1.28851151466, 1.90461838245, 1.29156315327, 1.26411700249, 1.2301222086, 1.23221552372, 1.80391538143, 1.72787880898]

mfcc_0: [-829.26550293, -883.247314453, -922.112060547, -964.659912109, -983.942443848, -818.324279785, -863.809936523, -909.543640137, -949.871765137, -824.917419434, -876.944152832, -911.164916992, -952.388671875, -960.149597168, -799.951721191, -882.848510742, -920.352478027, -838.658081055, -923.711181641, -938.980407715, -955.627563477, -968.649719238, -857.594238281, -837.754516602]

mfcc_1: [188.421463013, 178.315063477, 163.459899902, 139.184814453, 134.85446167, 174.331451416, 167.355560303, 166.540298462, 139.600112915, 178.892745972, 167.130355835, 163.391159058, 148.138717651, 140.252700806, 172.013015747, 173.364059448, 161.443145752, 184.850067139, 151.392150879, 152.674850464, 145.612792969, 142.211669922, 126.084350586, 169.399963379]

mfcc_10: [-14.778927803, -21.987865448, -19.1673240662, -19.1896247864, -19.047082901, -3.29846930504, -2.47868084908, -9.00586128235, -10.9104156494, -12.9033002853, -17.0140552521, -12.0687065125, -8.77902603149, -9.74934673309, -13.7721281052, -17.0311946869, -15.0522546768, -18.3399219513, -13.1070699692, -10.3702821732, -8.72979259491, -8.53922748566, 4.53561925888, 1.88797283173]

mfcc_11: [-20.6951847076, -23.8760223389, -22.6000213623, -16.9102668762, -18.3362865448, -13.2956066132, -9.06072044373, -8.11582279205, -5.98605155945, -18.9211177826, -15.211066246, -18.7590141296, -13.6702470779, -11.3653383255, -25.5174732208, -13.2095136642, -12.8521623611, -21.9447479248, -14.5650215149, -12.8093986511, -3.78824853897, -1.10969734192, -0.575819790363, -8.16227149963]

mfcc_12: [3.51627111435, 2.4290895462, -4.42851543427, -3.98332881927, -4.32970476151, -9.53243255615, -0.751901447773, 0.562292635441, 0.813793420792, -1.8405380249, 2.93046188354, -4.0252366066, -4.59634017944, -5.46018028259, -5.93706703186, 5.14621400833, 1.73640656471, 1.80091035366, -6.55009651184, -6.17547655106, -1.94089818001, 1.41000044346, -2.2698032856, -3.50213980675]

mfcc_2: [-52.4271621704, -41.2183265686, -30.3729705811, -16.5832004547, -7.31125974655, -57.0221862793, -49.3922996521, -37.6217842102, -7.68579864502, -64.2904281616, -51.2891235352, -42.251499176, -22.8320064545, -15.4847784042, -60.0406265259, -44.7801208496, -16.6537914276, -61.3911933899, -33.7695579529, -24.5421295166, -16.2957725525, -7.02140569687, -20.3559246063, -54.0873794556]

mfcc_3: [-25.2723731995, -44.0222969055, -58.2264099121, -58.266494751, -57.9578132629, -23.9129657745, -37.9829139709, -60.1530227661, -47.7388801575, -28.6737594604, -46.0293540955, -59.2017097473, -54.7830238342, -55.6504554749, -20.5002536774, -46.6047515869, -43.9698295593, -36.8767127991, -55.2803230286, -55.5425720215, -54.8260383606, -52.2720985413, -23.3173732758, -45.1371269226]

mfcc_4: [-30.9668941498, -27.4097175598, -30.1081027985, -31.7437667847, -34.3041343689, -38.0188217163, -32.7350502014, -40.190536499, -32.5880088806, -35.7591438293, -31.6420021057, -30.8705711365, -25.4373569489, -30.3723392487, -35.6244735718, -32.3866157532, -31.1608161926, -30.414560318, -27.645318985, -27.4915409088, -26.8469429016, -29.6182193756, -23.4013786316, -41.8541908264]

mfcc_5: [-46.9291152954, -42.6532058716, -32.1539611816, -26.9661178589, -27.2193088531, -47.1238098145, -47.4464607239, -50.2330780029, -27.43907547, -48.811214447, -46.8802452087, -42.1837654114, -32.8969917297, -29.7282733917, -43.6090164185, -48.9974021912, -44.9068984985, -47.9629707336, -28.1778430939, -28.0152492523, -21.7013950348, -24.3544216156, -21.1827373505, -37.0997962952]

mfcc_6: [-20.3031959534, -28.1531944275, -31.1068668365, -34.8361282349, -39.7614517212, -38.9199562073, -36.9950523376, -42.3190498352, -28.3159542084, -25.5240840912, -29.252822876, -35.1629676819, -38.8803672791, -37.4244270325, -38.3807487488, -37.6344146729, -45.2818069458, -24.9723911285, -22.6680488586, -27.665014267, -28.1427650452, -32.1211700439, -25.0272769928, -35.2621459961]

mfcc_7: [-23.1933670044, -26.4873638153, -27.9434604645, -24.4204311371, -29.0549736023, -27.744600296, -22.075592041, -26.3153038025, -18.0710868835, -23.3647537231, -23.7328300476, -24.3274078369, -22.4146823883, -24.6321182251, -30.0175952911, -31.9242630005, -29.1129760742, -21.9126663208, -18.6435489655, -19.771856308, -19.5872535706, -24.6775283813, -14.3132534027, -28.6514701843]

mfcc_8: [-21.9381980896, -22.8590965271, -20.7956390381, -9.32366943359, -5.74466085434, -5.89290046692, -10.7423553467, -15.8623104095, -10.6112823486, -20.3212909698, -18.23387146, -18.9670886993, -9.3739118576, -10.5763807297, -9.76869106293, -20.0307235718, -11.8755207062, -20.7720432281, -21.5981731415, -20.5601978302, -13.2161846161, -14.406870842, -3.86778259277, -15.1036920547]

mfcc_9: [-5.39506959915, -8.13175392151, -10.3032541275, -9.8340959549, -5.07571649551, -0.590758144855, -4.76055812836, -8.51394557953, -10.9439573288, -7.69895744324, -6.92115402222, -6.85954093933, -4.96085691452, -6.85884428024, -2.07503962517, -5.81602525711, -6.08179426193, -6.13615655899, -14.9605522156, -15.7473831177, -13.2004060745, -12.1050252914, 0.979073345661, -6.73618030548]

rms: [0.0237250756472, 0.0137260463089, 0.00831777788699, 0.00491354661062, 0.00409632222727, 0.0277174282819, 0.0187314301729, 0.0116729764268, 0.00598477851599, 0.021290704608, 0.0134261772037, 0.0092574255541, 0.00589091749862, 0.00533089740202, 0.0255960077047, 0.0140460263938, 0.0118468347937, 0.0193032268435, 0.00780162075534, 0.00664268201217, 0.00559338368475, 0.00521900737658, 0.0184242092073, 0.021058762446]

spectralcentroid: [899.505004883, 828.765014648, 881.219299316, 964.031677246, 864.465698242, 954.954040527, 966.344787598, 815.920227051, 1068.95043945, 952.493835449, 981.247558594, 892.868652344, 857.757019043, 968.237609863, 960.331176758, 860.284484863, 880.780395508, 895.534973145, 1040.89404297, 928.769226074, 1032.09606934, 804.251708984, 1436.296875, 928.065124512]

spectralcontrast_0: [-0.768213570118, -0.715460836887, -0.695342302322, -0.713032305241, -0.698275089264, -0.743583202362, -0.790873467922, -0.733160495758, -0.82409119606, -0.72113853693, -0.774057209492, -0.763063371181, -0.810334444046, -0.803825378418, -0.653267741203, -0.659564137459, -0.710779666901, -0.675277590752, -0.676512241364, -0.681739151478, -0.722728550434, -0.702700853348, -0.857116997242, -0.765731990337]

spectralcontrast_1: [-0.798535346985, -0.876472830772, -0.88039791584, -0.878763437271, -0.88848388195, -0.810305178165, -0.831626355648, -0.804666221142, -0.871613740921, -0.821270704269, -0.84259647131, -0.889121174812, -0.882936298847, -0.887526929379, -0.810628890991, -0.770093083382, -0.79125225544, -0.810356318951, -0.823627471924, -0.833089411259, -0.811539053917, -0.80400544405, -0.847866356373, -0.787721574306]

spectralcontrast_10: [-9.45229721069, -10.1432409286, -10.6958293915, -11.3085584641, -11.5779314041, -9.31761741638, -9.84514141083, -10.5656023026, -10.7229509354, -9.32242107391, -9.82932186127, -10.5547800064, -11.2273521423, -11.1253709793, -8.94175243378, -9.9326839447, -10.3961133957, -9.94091320038, -10.6872701645, -11.0524778366, -11.0646829605, -11.6206512451, -9.5057220459, -9.97146892548]

spectralcontrast_11: [-11.3701152802, -11.9235296249, -12.5954704285, -13.1719408035, -13.1921930313, -11.1509780884, -11.5121202469, -12.2160100937, -11.7718601227, -11.4871053696, -11.8427143097, -12.444319725, -12.7034196854, -12.6830129623, -11.5683755875, -11.9974632263, -11.9133434296, -12.0111637115, -12.1357021332, -12.8377418518, -12.4420681, -13.0304746628, -10.5488462448, -11.6180362701]

spectralcontrast_2: [-0.805833637714, -0.82097440958, -0.849040448666, -0.868504047394, -0.862570226192, -0.71275728941, -0.736884653568, -0.765142917633, -0.864573597908, -0.808669626713, -0.830441355705, -0.823010325432, -0.841529428959, -0.860693514347, -0.784418404102, -0.826602637768, -0.789839208126, -0.814873278141, -0.822269082069, -0.852890431881, -0.881570339203, -0.831964790821, -0.735570669174, -0.715763986111]

spectralcontrast_3: [-0.752583563328, -0.788020014763, -0.80339974165, -0.84027338028, -0.848652005196, -0.792111873627, -0.821614325047, -0.822901546955, -0.855523705482, -0.737621605396, -0.789978921413, -0.775705814362, -0.817609727383, -0.840830981731, -0.805346608162, -0.836810052395, -0.826691329479, -0.7181250453, -0.742357611656, -0.7589635849, -0.78336340189, -0.781170427799, -0.835281729698, -0.755812287331]

spectralcontrast_4: [-0.744154691696, -0.761926651001, -0.790855944157, -0.799708545208, -0.800387561321, -0.743766188622, -0.754113972187, -0.771827161312, -0.83548951149, -0.731539011002, -0.763410866261, -0.766850113869, -0.77779006958, -0.803128480911, -0.756642043591, -0.784497439861, -0.804590582848, -0.699228405952, -0.79385304451, -0.78669577837, -0.804383575916, -0.786336123943, -0.817090213299, -0.742642581463]

spectralcontrast_5: [-0.88028973341, -0.911961853504, -0.900824844837, -0.901184260845, -0.913429439068, -0.834455192089, -0.872821390629, -0.883307039738, -0.92845416069, -0.853671252728, -0.886878073215, -0.897145867348, -0.909788429737, -0.916478216648, -0.794046103954, -0.873802483082, -0.906796395779, -0.85559797287, -0.911381304264, -0.893074989319, -0.922184824944, -0.918571054935, -0.844405829906, -0.823337495327]

spectralcontrast_6: [-8.36673736572, -9.21783161163, -9.85266113281, -10.3557424545, -10.5775403976, -8.6324338913, -8.85736846924, -9.98055267334, -9.30122280121, -9.07077789307, -9.24654102325, -9.70972919464, -9.71953773499, -9.96492671967, -8.82654380798, -9.67080688477, -9.53974723816, -9.05291557312, -9.93675899506, -9.86142730713, -9.73438549042, -9.93751239777, -8.06360054016, -9.07240009308]

spectralcontrast_7: [-5.400847435, -5.63643503189, -6.23018455505, -7.09368371964, -7.07918214798, -5.56001901627, -5.87625598907, -6.25218963623, -6.87687826157, -5.40336942673, -5.9418387413, -6.12052774429, -6.67263364792, -6.75957107544, -5.30063438416, -5.97480869293, -6.27825689316, -5.59946060181, -6.85976982117, -6.79335165024, -7.28325653076, -7.1746506691, -6.55403804779, -5.86436748505]

spectralcontrast_8: [-6.00641870499, -6.50393724442, -6.79700088501, -7.32132101059, -7.41643047333, -5.81904983521, -6.34101247787, -6.54828977585, -7.1190032959, -5.93376874924, -6.33888959885, -6.6550951004, -7.21380281448, -7.20121955872, -5.64849805832, -6.35988712311, -6.8995051384, -6.04176235199, -7.27617454529, -7.26450395584, -7.38664865494, -7.78641366959, -7.12362527847, -6.18832588196]

spectralcontrast_9: [-7.58976507187, -7.83347797394, -8.06942749023, -8.78568458557, -9.0191411972, -7.4722776413, -7.73156404495, -8.17682933807, -8.68203926086, -7.6495718956, -7.80810928345, -8.1934261322, -8.81828022003, -8.7579240799, -7.17040300369, -7.79557609558, -8.69113063812, -7.86029338837, -8.60218429565, -8.85317325592, -8.9209728241, -9.35592460632, -7.79511928558, -7.55000257492]

spectralflux: [858.695617676, 864.130493164, 937.888183594, 1000, 854.037231445, 775.652282715, 794.466369629, 728.525939941, 896.739135742, 932.971008301, 965.838562012, 966.956481934, 793.478271484, 927.536315918, 862.318908691, 742.351013184, 732.919250488, 906.832336426, 1067.19372559, 902.17401123, 1104.34790039, 778.985534668, 1539.13049316, 900.910095215]

spectralrolloff: [858.695617676, 864.130493164, 937.888183594, 1000, 854.037231445, 775.652282715, 794.466369629, 728.525939941, 896.739135742, 932.971008301, 965.838562012, 966.956481934, 793.478271484, 927.536315918, 862.318908691, 742.351013184, 732.919250488, 906.832336426, 1067.19372559, 902.17401123, 1104.34790039, 778.985534668, 1539.13049316, 900.910095215]

zcr: [0.0619565173984, 0.0650475546718, 0.0697463750839, 0.0634058043361, 0.0644409954548, 0.0690217390656, 0.0568181835115, 0.063494168222, 0.0475543439388, 0.0732563361526, 0.0718167647719, 0.0702173858881, 0.0652173832059, 0.0618206523359, 0.0775103569031, 0.058977458626, 0.0500776395202, 0.0817805454135, 0.0662055462599, 0.0568387694657, 0.0603260882199, 0.0548007301986, 0.0451086983085, 0.0702730119228]
